package ui.view.main;

import javax.swing.JLabel;
import javax.swing.JPanel;

public class HolonElementViewer extends JPanel{

	public HolonElementViewer() {
		this.add(new JLabel("HolonElementViewer"));
	}
}
